# ltsp-info

## NAME

**ltsp info** - display troubleshooting information about ltsp server and images

## SYNOPSIS

**ltsp** [_ltsp-options_] **info**

## DESCRIPTION

Display the LTSP version and the available chroots, VMs and images.
This applet is very minimal currently, it will be developed further in
the future.

## OPTIONS

See the **ltsp(8)** man page for _ltsp-options_.
